/*** This stylesheet contains all the site-specific styles for this site, including widget styles ***/

/*Default Site-Wide Styles & Resets
----------------------------------*/
html{ height:101%; }
body {color:#202020;font-family: Arial, Helvetica, Sans-Serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#202020; text-shadow:2px 2px 2px #CCCCCC;}
h1 {font-size:2em;line-height:1;margin-bottom:0.5em; color:#2c475f;}
h2 {font-size:1.5em;margin-bottom:0.5em;color:#2c475f;}
h3 {font-size:1.2em;line-height:1;margin-bottom:0.3em;font-weight:bold;color:#2c475f;}
h4 {font-size:1.1em;font-weight:bold;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:0em;}
h6 {font-size:.9em;font-weight:bold;}
p {margin-bottom: 1em;}
p.quiet {margin-bottom: .3em;}

/* Links */
a:focus, a:hover {color:#107FC9;text-decoration:underline;}
a {color:#107FC9;text-decoration:none; font-weight:bold; cursor: pointer;}
a.site-linkButton, a.site-linkButton:hover {background: #d4d5d7 url(../images/bg-button.png) repeat-x top right;padding: 1px 17px 1px 7px;border:1px solid #BABABA; margin-right: 5px; font-weight:bold; text-decoration:none; color: #202020; display:inline-block;}
a.site-linkButton .ektron-ui-sprite-silk {margin-bottom:-5px;}

/* Links within content */
h1 a:focus, h2 a:focus, h3 a:focus, h1 a:hover, h2 a:hover, h3 a:hover {color:#0F73B7; text-decoration:underline;}
h1 a, h2 a, h3 a {color:#0F73B7; text-decoration:none;}
h4 a:focus, h5 a:focus, h6 a:focus, h4 a:hover, h5 a:hover, h6 a:hover {color:#0F73B7; text-decoration:underline;}
h4 a, h5 a, h6 a {color:#0F73B7; text-decoration:none;}

/* Tables */
table, td, th {vertical-align:top; width: auto;}
/*table {border: 1px solid #bbb;}*/
/*thead th, th {border-bottom: 1px solid #bbb; background:#cfcfcf url(../images/bg-tableHeader.png) repeat-x;}
tbody td, td {background: #F4F4F4; border:0;}
tbody tr.even td, tr.even td {background: #e5e5e5;}*/
table table{border:0;margin-bottom:0;}
tr.even td {background: none;} /*override blueprint's table styles*/

/* Forms */
input[type="text"], input[type="password"], input.text, input.title, textarea, select {border: 1px solid #ddd;	background: #fff url(../images/bg-formField.png) repeat-x;-moz-box-shadow: 0px 0px 3px #ddd;-webkit-box-shadow: 0px 0px 3px #ddd;box-shadow: 0px 0px 3px #ddd;margin:0.2em 0;font-family:Arial, Helvetica, Sans-Serif;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#afafaf;-moz-box-shadow: 0px 0px 3px #bbb;-webkit-box-shadow: 0px 0px 3px #bbb;box-shadow: 0px 0px 3px #bbb;}
input[type="button"] 
{
	font-family: "Arial, Helvetica, Sans-Serif";
	padding-right: 10px;border:1px solid #BABABA; margin-right: 5px; margin-top: 5px;font-weight:bold; cursor: pointer;padding-top: 4px; padding-bottom:4px;
    
}
input[type="submit"]
{
	/* added font family due to inheritance problem */
	font-family: "Arial, Helvetica, Sans-Serif";
	/*background: #d4d5d7;padding-right: 10px;border:1px solid #BABABA; margin-right: 5px; margin-top: 5px;font-weight:bold; cursor: pointer;padding-top: 4px; padding-bottom:4px;*/
	color: #d9eef7;
	font-weight:bold;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');	
}
input:hover[type="submit"]
{
	/*background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');*/
	color:White;   	 
	cursor:pointer; 
}

input[type="text"].ui-state-error
{
    background:url("images/ui-bg_flat_95_ffece6_40x100.png") repeat-x scroll 50% 50% #FFECE6;
    border:1px solid #CD0A0A;
    color:#CD0A0A;
}

.ektron-ui-form textarea {vertical-align:top; width: 300px; height: 150px;font-size: 100%;}
.ektron-ui-form label{color:#444; clear:left; display:block; float:left; margin-top:0.25em; padding-right:10px; text-align:right;}
.ektron-ui-form ol.formFields {padding:0;margin:0;}
.ektron-ui-form ol.formFields li {margin-bottom:5px; list-style:none;}
.ektron-ui-form label.radioLabel {clear:none;float:none;display:inline;}

.ektron-ui-form {background:#F2F2F2; border-top: 1px solid #AFAFAF; border-bottom: 1px solid #AFAFAF; padding: 15px 15px 20px; margin-bottom:15px;}
.ektron-ui-form li.radioList label {display:inline;}
.ektron-ui-form li.checkList label {display:inline;}
.ektron-ui-form ul, .ektron-ui-form ol {margin:1em 0;padding:0;}
.ektron-ui-form li span.smallText {float:left;font-size:0.9em;color:#999;margin-bottom:5px;}
.ektron-ui-form table {border:0;margin:0;width:100%;}
.ektron-ui-form table td {padding:0;}

/* Lists */
ul, ol {padding: 0 0 0 0em;padding-left:25px;margin:0 1.5em 1.5em 0;}
ul.site-contentList li {background: transparent url(../images/ico-bullet.png) no-repeat 0 6px; padding-left: 10px; list-style:none;}

/*  PageBuilder|Blueprint Overrides */
div.EktronPersonalizationWrapper {line-height: 1.25em;}
div.EktronPersonalizationWrapper input.topmenuinputbox{min-width: 168px;}
div.EktronPersonalizationWrapper ul.ektronPersonalizationWidgetList li, .ektronPBWidgetTokenDrag {background: transparent url('../images/widget_background.png') no-repeat scroll 0 0;}
div.PBColumn ul.columnwidgetlist > li {background: transparent none no-repeat scroll 0 0; padding: 0.75em 0 0 0;}
div.PBUnsizable ul.columnwidgetlist > li {background: transparent none no-repeat scroll 0 0; padding: 0.75em 0 0 0;}
div.widget > div > div.content {border:none !important;}

/* Header-Body Specific Styles 
----------------------------------*/
.site-headerBody {display:table;background: #d8dfe8 ;width: 100%;}
.site-background {
    display:block;
    width: 100%;
    background: #dbcebe url("../images/aamva_80annv_bkgd.jpg") no-repeat fixed top;
}

/*.link80
{
    position: absolute; 
    vertical-align:top; 
    cursor:pointer; 
    background-image: url(../images/one.PNG);
    top:120px;
    right:0;
    width:550px;
    height: 80px;
}*/

/* Header Specific Styles 
----------------------------------*/
.site-header .logo a {display:block;padding: 10px 5px;margin-top: 40px;}
.site-header .globalWrapper {position:absolute;z-index:999;width:750px;} 
.site-header .utilityNav, .ektron-ui-footer .utilityNav{text-align:right;padding-top: 5px;}
.site-header .utilityNav ul {display:inline;}
.site-header .utilityNav a, .ektron-ui-footer .utilityNav a {color: #ffffff;display: inline-block;padding:0;text-decoration:none;}
.site-header .utilityNav a:hover, .ektron-ui-footer .utilityNav a:hover {color: #ffffff;text-decoration: underline;}
.site-header .utilityNav .languageButtons {padding-right:10px;}
.site-header .utilityNav .languageButtons .toggleLanguage {text-indent:-9999px; outline:0; width: 18px;height:14px; overflow: hidden; background-repeat: no-repeat;}
.site-header .utilityNav .languageButtons .toggleSpanish {background-image: url(sprites/silk/ektron.sprite.silk.OnTrek.png); background-position: 1px -198px;}

.site-header .utilityNav a.helpLink, .site-header .utilityNav a.helpLink:hover {text-indent: -9999px; outline:0; background: url(sprites/silk/ektron.sprite.silk.OnTrek.png) no-repeat 1px -252px; width: 18px; height: 14px; overflow: hidden;}

.site-header .search input.searchBox 
{
     border: 0px;
     padding: 0px; margin:0;
     width: 149px;
     min-width: 126px;
     /*height: 17px;*/
     color: #000000;
     -moz-box-shadow:none;
     -webkit-box-shadow:none;
     box-shadow:none;
     height:22px;
     background-color: Transparent;
     background-image: url("../images/Search-Button.png");
     vertical-align:middle;
     text-align:left;
 }
.site-header .search input.searchBtn 
{
    background: url(../images/btn-search.png) no-repeat;
    cursor:pointer;
    border: 0;
    margin: 0 0; 
    vertical-align: middle;
    width: 24px;
    height:20px;
}

 
/* override FF dotted outline which causes a visual shift in the search button's position */
.site-header .search input.searchBtn:active {outline: none;} 

.site-header .search input.ektronInputLabelShown {color: #747575;}

.aamva-listsummary a
{
    color:#0F73B7;
    text-decoration:none; 
    font-weight:bold; 
    cursor: pointer;
}

.aamva-breadcrumb a:link {color: #0F73B7; text-decoration: none;font-weight:bold; cursor: pointer;}
.aamva-breadcrumb a:visited {color: #0F73B7; text-decoration: none;font-weight:bold; cursor: pointer;}
.aamva-breadcrumb a:active {color: #0F73B7; text-decoration: none;font-weight:bold; cursor: pointer;}
.aamva-breadcrumb a:hover {color: #0F73B7; text-decoration: none; font-weight:bold; cursor: pointer;}


/* Footer Specific Styles 
----------------------------------*/
.site-footerLogo a img{margin: 10px 0;}

/**** End Default Site-Wide Styles ****/


/* Homepage Specific Styles 
----------------------------------*/

/* For Widgets in homepage dropszones (.site-homepage) */
.site-homepage .ui-tabs {min-height: 150px;}
.site-homepage .ektron-ui-widget {border:1px solid #afafaf; padding:.2em; min-height: 280px; clear:none;}
.site-homepage .widget .site-widgetHeader {padding:.5em; background: url("jquery-ui-custom-theme/images/ui-bg_highlight-soft_75_cecece_1x100.png") repeat-x scroll 50% 50% #CECECE; text-shadow: 0px; color: #202020; font-weight:normal; border: 1px solid #bbb;margin: .2em .2em .5em;}
.site-homepage .widget .site-widgetBody {padding:1em 1.4em;}
.site-homepage .site-homepage3Col .TBWidget > .ui-widget-content {border:0;}
.site-homepage .site-homepage3Col .ui-tabs .ui-tabs-nav li a {padding: .5em;}
.site-homepage .site-homepage3Col .span-8 {width:309px; border-right: 1px solid #afafaf; margin-right:5px; padding-right: 5px;min-height: 400px;} /* separate the dropzone columns */
.site-homepage .site-homepage3Col .last {border-right: 0; padding-right:0; margin-right:0;}
.site-homepage .site-tagline {margin:20px 0 10px;}
.site-homepage .site-tagline h3 {margin-bottom:.25em;}
.site-homepage .listSummaryWrapper ul.list li, .site-homepage ul.list li {background: url(../images/ico-bullet.png) 0 3px no-repeat; padding-left: 10px;}

/* For Widgets in sidebar dropzones (.ektron-sidebar) */
.ektron-ui-channel .site-widgetHeader {border:0;border-bottom:1px solid #afafaf; padding:0 20px 5px 1px; margin-bottom: .75em; color: #0F73B7;font-size:1.2em;line-height:1;font-weight:bold;background: none;}
.ektron-ui-channel .content {background: none; border:0; position: relative;}
.ektron-ui-channel .site-subscription-bar {position:absolute; right:0; top: 1px;}
.ektron-ui-channel div.PBViewing div.widget div.content {margin-bottom: 15px;}
.ektron-ui-channel .listSummaryWrapper ul.list li, .ektron-ui-channel ul.list li {background: url(../images/ico-bullet.png) 0 3px no-repeat; padding-left: 10px;}
/* override for forum theme */
.ektron-ui-channel .content a {text-decoration: none;}


/* Login Control Styles
----------------------------------*/

#loginContainer .loginTable tr.even td {background:none;}
.site-facebookLoginButton {display: inline-block; margin-left: 1em;}

/* Site-Specfic Widget Styles 
----------------------------------*/
.contentAnalytics-accordion .ektron-ui-paging a.site-pagingIndent
{
	text-indent: 18px; /* fix for IE incorrect text-indent*/
} 
/* Subscription Bar */
.site-subscription-bar {margin: 0;padding:0;list-style:none;float: right;}
.site-subscription-bar li {list-style:none;background:none;padding:0 4px;float: right;}
/* End Subscription Bar */

/* Site filter bar (for filters/selectors next to a heading (ex. Clients page)*/
.site-filter-bar {float:right; width:200px;}

.ektron-product-search-bar {float: right;}

.ui-widget-content .readMoreLink, .site-widgetBody .readMoreLink, .readMoreLink, .moreLink a {color:#197FC9; padding-right: 18px; background: url("sprites/site.sprite.paging.png") no-repeat 100% -31px;}

/* Site Search */
.site-search .searchOptions {background: #f2f2f2;border: 1px solid #afafaf;padding:10px 10px 15px;margin-bottom: 15px;}
.site-search .filterCategory #panel {display: none;}
.site-search .filterCategory .slide {margin: 0;padding: 0;background: url(images/btn-slide.gif) no-repeat center top;}
.site-search .filterCategory .btn-slide {background: url(../images/ico-arrowToggle.png) no-repeat left 6px;width: 144px;display: block;padding-left: 10px;outline:0;text-decoration: none;}
.site-search .filterCategory .active {background-position: left -12px;}
.site-search .searchResultsInfo {background: #e3e3e3;padding: 3px;}
.site-search .suggestedResults {background: #FFF6BF;border: 1px solid #FFD324;padding:10px 10px 15px;	margin-bottom: 15px;}
.site-search .suggestedResults ul.resultsList {margin:0;padding:0;}
.site-search .suggestedResults ul.resultsList li {background:none;padding:0;margin-bottom: 10px;}
.site-search ul.searchResults {margin:0;padding:0;}
.site-search ul.searchResults li {padding:0;background:none;margin-bottom: 10px;}
.site-search ul.searchResults li div.docIcon {float: left;width: 16px;padding-right: 5px;}
.site-search .searchPaging {text-align: center;margin: 20px 0 10px;}
.site-search .searchPaging .pagingText a {color: #666;padding: 0 3px;}
.site-search .searchPaging .pageNumbers {padding: 0 10px;}
.site-search .searchPaging .pageNumbers a {padding: 0 3px;font-weight: bold;}
.site-advancedSearch .searchOptions {background: #f2f2f2;border: 1px solid #afafaf;padding:10px 10px 15px;margin-bottom: 15px;}
.site-advancedSearch .searchOptions fieldset{border:0;padding:0;margin-bottom: 15px;}
.site-advancedSearch .searchOptions fieldset legend {color: #0F73B7;text-shadow:2px 2px 2px #CCCCCC;margin-bottom:1em;}
.site-advancedSearch .searchOptions ul.formFields {margin:0;padding:0;}
.site-advancedSearch .searchOptions ul.formFields li {margin-bottom:5px;padding:0;background:none;vertical-align:middle;}
.site-advancedSearch .searchOptions ul.formFields li label {display:block;float:left;width:150px;text-align:right;margin:2px 5px 0 0;}

.ektronSearch div.searchWrapper div#basicTerms input.basicSearchSubmit{padding-right: 15px;}
/* End Site Search*/

/* Site Feature Locked */
.site-featureLocked {background: #f2f2f2;border: 1px solid #afafaf;padding:15px 10px 15px;margin-bottom: 15px;}
.site-featureLocked img {float:left; width: 175px;margin-right:10px;}
.site-featureLocked .featureLockedContent {float:left; width: 740px;}
.site-featureLocked .ektron-ui-moreLink {text-align:left;}

/* Lists with text and an icon (Community Landing logged in, My Account */
.site-summaryList {list-style:none; margin:0; padding:0; float:left;}
.site-summaryList li {list-style:none; margin:0 0 15px; padding:0;float:left;} 

/* Ratings */
.site-socialAndRatingsWrapper {margin-bottom: .5em}
.ektron-ui-rating span {display:block;clear:both;}
.ektron-ui-rating .ratingStars .ratingStarsBackground {display: block; width: 80px; background-repeat: repeat-x; background-position: 0 -594px; text-align: left; text-indent: 0;}
.ektron-ui-rating .ratingStars .averageRatingStars {display: block; background-repeat: repeat-x; background-position: 0 -540px;}

/* Locked Feature */
.site-featureLocked {border:1px solid silver;background-color:#f2f2f2;}
.site-featureLocked img {float:left;}

/* graysky.css overrides */
.content a {color:#0F73B7; text-decoration:none; cursor: pointer;}
.content a:hover {color:#0F73B7; text-decoration:underline;}
.ektron-ui-content #ek_forum_editor table {width:auto !important;}
.ektron-ui-channel .content a {text-decoration: none;}

/* Client Quotes */
.site-clientQuotes {list-style:none; padding:1em 1.4em;}
.site-clientQuotes img.clientPhoto {float:left; width: 48px; margin-right:10px; border: 1px solid #afafaf;}
.site-clientQuotes .clientName {color:#666; padding-left:25px;}

/* jQuery UI & Ektron Framework UI overrides    
----------------------------------*/
a#dialog_link:hover, a#dialog_link:active {color: #fff;}
div.accordion, div.tabs, div.slider, div.datepicker, div.progressbar {margin-bottom:15px;}
div.accordion h3 {text-shadow:none;}

div.ektron-ui-message {margin:  0 0 .5em 0 !important; padding: .5em; position: relative;}
div.ektron-ui-message > p {margin: .75em 0 .75em 20px; }
div.ektron-ui-message > p > span.errorText {display:block;}

.ui-state-error > p > span.ui-icon,
.ui-state-highlight > p > span.ui-icon,
.ektron-ui-sprite-success > p > span.ui-icon,
.ektron-ui-sprite-information > p > span.ui-icon
{
	background-image: url("sprites/silk/ektron.sprite.silk.OnTrek.png");
	position: absolute;
	left: 6px;
	float: none !important;
	margin: 0 !important;
}
.ui-widget-content a {color: #0F73B7;}
.content .ui-state-active a:hover, .content .ui-state-default a:hover {color:#19174F;}

.ui-accordion .ui-accordion-header a { word-wrap: break-word;padding:0.5em 0.5em 0.5em 2.2em !important; }

/**** End jQuery UI & Ektron Framework UI overrides ****/

/* Workarea Overrides 
----------------------------------*/
body.ektron-ui-master,
body.ektron-ui-master div,
body.ektron-ui-master p,
body.ektron-ui-master div li,
body.ektron-ui-master table td,
body.ektron-ui-master table th
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 9pt;
}

.ektron-ui-form .design_content
{
    background-color:Transparent;
    padding:0;   
}
.ektron-ui-form .design_content .design_textfield
{
    width:65%;   
}
.ektron-ui-form .design_validation_failed {
	border:1px dotted #CD0A0A !important;
	background: #FFEEEE;
}
.ektron-ui-form ol.design_list_horizontal {
	border:0px;
	padding-left: 0;
	padding: 0;
}

.EktronFolderTree, .LSfoldercontainer, .foldercontainer, .CBfoldercontainer, .treecontainer {text-align:left;}
.ektronModalBody input {position: static;}

.CommunitySearch_ResultTable {width:95% !important;}

/*processing ajax requests*/
div.ajaxloadingimage 
{
	display:none;position:fixed;z-index:99999;background-color:White;background-image:url('../Profile/images/loading.gif');
	background-position:center center;background-repeat:no-repeat;left:0;top:0;right:0;	bottom:0;opacity:.6;filter:Alpha(Opacity=60);
}

.RadETableWrapper tr td {padding:0;}
.RadETableWrapper tr td table {width:100%;}
.RadERadWindowButtonClose {float:right;}
.RadETableWrapperFooterLeft {float:left;height:20px;}

/* Forum Control */
.ekContent .ekPostPrivateMessage .RadEWrapper { width:400px !important; }
.postheader .ekForumButtonWrapper {width:180px;text-align:right;float:none;}
.postheader .ekForumButtonWrapper a {display:inline-block;float:none;}
.postheaderpending .ekForumButtonWrapper {width:22em;text-align:right;float:none;}
.postheaderpending .ekForumButtonWrapper a {display:inline-block;float:none;}

/* Blog Control on blog page */
.blog .blogEntries {width: 75%;}
.blog .blogSidebar .blogCalendar .calendarTable .monthRow a {color: #ffffff;}

.ui-corner-all-search {
    border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px; -webkit-border-radius: 12px; 
}

.loginboxdiv
{
 margin:0;
 height:21px;
 width:149px;
 background:url(../images/Search-Button.png) no-repeat bottom;
 
}

.searchtextbox
{
background:none;
border:none;
width:139px;
height:15px;
margin:0;
padding: 0px 0px 0px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;

}

.Search1 
{ 
        margin:0; 
        padding:0; 
        border:none; 
        border-width:0px; 
        width:100px; 
        height:16px;             
        background-image:url(../images/login_bg.gif) no-repeat bottom; 
        background-repeat:repeat-x; 
        color:#FFF;      
                 
}

.Appointment
{
    _ackground: #DFEEFF none repeat scroll 0 0;
    background: #DFEEFF url(../imgages/Appointment.png) center no-repeat;
    border-color: #F6FAFF -moz-use-text-color #A7C0DF;
    border-style: solid none;
    border-width: 1px 0;
}


/* rounded corner */

.roundedcornr_box_737749 {
	background: url(../images/roundedcornr_737749_tl.png) no-repeat top left; width: 135px; 
}
.roundedcornr_top_737749 {
	background: url(../images/roundedcornr_737749_tr.png) no-repeat top right;
}
.roundedcornr_bottom_737749 {
	background: url(../images/roundedcornr_737749_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_737749 div {
	background: url(../images/roundedcornr_737749_br.png) no-repeat bottom right;
}
.roundedcornr_content_737749 {
	background: url(../images/roundedcornr_737749_r.png) top right repeat-y; height: 40px;
}

.roundedcornr_top_737749 div,.roundedcornr_top_737749,
.roundedcornr_bottom_737749 div, .roundedcornr_bottom_737749 
{
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_737749, .roundedcornr_bottom_737749 {
	margin-top: -7px;
}
.roundedcornr_content_737749 { padding: 5 5 5 5;overflow: hidden; }


/*images on home page*/
#DLID-Image
{
    padding:0px;
    margin-right: 1px;
    width:315px;
    height:150px;
    background:url(../images/home/DLID-Image.jpg) no-repeat 0% 0%;  
}
#VehReg-Image
{
    padding:0;
    margin-right: 1px;
    width:315px;
    height:150px;
    background:url(../images/home/VehReg-Image.jpg) no-repeat 0% 0%;        
}
#LawEnforcement-Image
{
    padding:0;
    margin-right: 0px;
    width:315px;
    height:150px;
    background:url(../images/home/LawEnforcement-Image.jpg) no-repeat 0% 0%;        
}

#Systems-Image
{
    padding:0;
    margin-right: 0px;
    width:235px;
    height:285px;
    background:url(../images/home/Systems-Image.jpg) no-repeat 0% 0%;        
}

#homepagewrapper
{
     width: 950px; 
     margin:0 auto; 
     overflow:hidden; 
     border:0px;     
     letter-spacing : -1em;

}

#centerwrapper div { 
    float:left; 
    width:316px; 
    height:150px; 
    border:0px; 
    position: relative;
} 

#centerwrapper img { 
     width: 315px; 
     height: 150px; 
     border: 0px; 
}

#centerwrapper p { 
    font-family: Arial;
    font-size: 13.5px;
    font-weight : bold; 
    color : #ffffff;
    text-align : center; 
	
	position:absolute;
	top:122px; /* in conjunction with left property, decides the text position */
	
	
}

#homeimgwrapper div { 
    float:left; 
    width:25px; 
    height:20px; 
    border:0px; 
    vertical-align : bottom;


} 
#homeimgwrapper img { 
     width: 25px; 
     height: 20px; 
     border: 0px; 
         vertical-align : bottom;
}

/* end */

#emergencyannouncements
{
    padding:0;
    margin-right: 0px;
    height:45px;
    background:url(../images/home/Emergency.PNG) repeat-y 0% 0%;        
    
    font-family: Arial;
    font-size: 13.5px;
    font-weight : bold; 
    color : #19174F;
    padding-left:80px;
    vertical-align: middle;
	    
}


.LinkButtonClass {color:Blue; font-weight:bold;  font-size: 12px;}

/* Begin RadGrid styles */

.RadGrid
{
    background-image: url(Img/header.gif);
    background-repeat: repeat-x;
    background-color: #f3f4f0;
}

.RadGrid Table
{
    font-family: Arial, Verdana;
    color: #3d5e63;
}

.RadGrid A
{
    color: blue;
}

.RadGridHeader
{
    height: 59px;
    padding: 0px;
    color: #295b62;
    font-weight: bold;
    font-size: 14px;
    padding-left: 4px;
    padding-right: 11px;
}

.RadGridHeader A, .RadGridHeader SPAN
{
    padding-top: 14px;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

.RadGridHeader A:hover
{
    text-decoration: underline;
}


.RadGridItem
{
    height: 40px;
    padding-left: 4px;
    font-size: 12px;
    color: #547175;
}

.RadGridItem TD
{
    border-left: 7px solid #d1e2e4;
    border-right: 7px solid #d1e2e4;
}



.RadGridEditItem
{
    background-image: url(img/defaultEditItemBg.gif);
    background-repeat: repeat-x;
    padding-left: 4px;
    background-color: #eef2ea;
}

.RadGridSelectedItem
{
    background-image: url(img/defaultSelectedItemBg.gif);
    background-repeat: repeat-x;
    height: 27px;
    padding-left: 4px;
    background-color: #eef2ea;
}

.RadGridPager
{
    background-image: url(img/footer.gif);
    background-repeat: repeat-x;
    height: 51px;
    padding-left: 11px;
    background-color: white;
    vertical-align: bottom;
    color: #b79ea9;
    font-weight: bold;
}

.RadGridPager A
{
    color: #b79ea9;
}

div.RadGrid .rgRefresh,
div.RadGrid .rgRefresh + a
{
    display: none;
}
/* End RadGrid styles */


.modalPopUpContactDetail 
{
	display: block;
	background-color: #ffffed;
	border-color: #c0c020;
    border-style: none;
	width: 695px;
	height: 500px;
}
.lblSuccessMessage
{
	color: Green; font-family: Verdana; font-size: small; font-weight:bold;
}
.lblMessage
{
	color: black; font-family: Verdana; font-size: small; font-weight:bold;
}
.lblErrorMessage
{
	color: Red; font-family: Verdana; font-size: small; font-weight:bold;
}

.webGrid
{
	border: solid 1px #006080;
	padding: 0px 2px 0px 2px;
	color: White;
}
.webGridHeaderFooterPager
{
	background-color: #006080;
	color: White;
	font-weight: bold;
	height: 15px;
}
.standard
{
	font: 8pt Tahoma;
	color: #000000;
}
.webGridRow
{
	background-color: White;
	color: Black;
	height: 10px;
}
.webGridAltRow
{
	background-color: #F1E9DA;
	color: Black;
	height: 10px;
}
.webGridSelectedRow
{
	/* background-color:#d8d0c2; */
	background-color: #87CEFA;
	color: Black;
	height: 15px;
}
.webGridTextbox
{
	height: 10px;
	font-size: x-small;
	text-align: right;
}
/* End Main Grid Style */

/* Start Rad Grid */

.webRadGrid
{
    border: solid 1px #006080;
    padding: 0px;
    color: White;
}
.webRadGrid td
{
    font-size: 8pt;
    font-family: Verdana;
    padding-top: 0px;
    padding-bottom: 0px;
    white-space: nowrap;
}
.webRadGridPager
{
    color: #006080;
    font-weight: bolder;
}

/* Home page header */

.aamva-siteheader a
{
    color:#ffffff;
    text-decoration:none; 
    font-weight:bold; 
    cursor: pointer;
}

.aamva-siteheader a:link {color: #ffffff; text-decoration: none;font-weight:bold; cursor: pointer;}
.aamva-siteheader a:visited {color: #ffffff; text-decoration: none;font-weight:bold; cursor: pointer;}
.aamva-siteheader a:active {color: #ffffff; text-decoration: none;font-weight:bold; cursor: pointer;}
.aamva-siteheader a:hover {color: #ffffff; text-decoration: underline; font-weight:bold; cursor: pointer;}

.aamva-hr
{
    background:#dddddd;color:#dddddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 .1em;border:none;
}
/* END Home page header */
/* Registration/Login */
.profileAccount {     border-right: 1px solid #cccccc; padding-right: 1.5em; width: 50%;}

.orgAccount { padding-left: 1.5em; width: 50%;}

.guestPayment {     border-left: 1px solid #cccccc; padding-right: 1.5em; width: 50%;}

.MyImageButton { cursor: hand; }
.EditFormHeader td
{
    font-size: 14px;
    padding: 4px !important;
    color: #0066cc;
}

.RequiredFields ul li {    color:red;}
.requiredSymbol { color: red;}

/* Password Strength Display Bar ===================================== */

.divChkPwdDisplayBarExt { BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; BORDER-LEFT: gray 1px solid; WIDTH: 100px; BORDER-BOTTOM: gray 1px solid; }
.divChkPwdDisplayBar { BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 1px; BORDER-LEFT: white 1px solid; WIDTH: 0px; BORDER-BOTTOM: white 1px solid; HEIGHT: 15px; }
/* END Registration/Login */



/************** Blue buttons ***********/
.button {
	display: inline-block;
	zoom: 1; /* zoom and 
display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);

}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
	color:White;
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.medium {
	font-size: 12px;
	padding: .3em 1.2em .3em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}
 


/************** End Blue buttons ***********/